<?php
include("../bd/sql_variables.php");
$db_conexion= mysql_connect("$sql_host", "$sql_usuario", "$sql_pass") or die(header ("No Disponible Servidor de Base de Datos"));
mysql_select_db("$sql_db");

$idj = $_GET['idj'];
$ids = $_GET['ids'];
//seleccionando al comnbo especialidad
$sqlespecialidad = "select a.ua_idespec as cod, (select esp_desc from tb_especialidad where ua_idespec=a.ua_idespec) as descripcion from tb_areaespecialidad a where a.j_id='$idj' and a.s_id='$ids'";
$resultespecialidad = mysql_query($sqlespecialidad);
$cadenaesp="<select id='especialidad' onChange='listarpersonalterm1();'><option value='0' selected>TODOS</option>";
while ($rowe= mysql_fetch_array($resultespecialidad)){
$cadenaesp=$cadenaesp."<option value='".$rowe['cod']."'>".$rowe['descripcion']."</option>";
}
$cadenaesp=$cadenaesp."</select>";
echo $cadenaesp;
?>